libqalculate-0.9.8

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
InternalPrintStruct Struct Reference

## Public Attributes
int | depth
int | power_depth
int | division_depth
bool | wrap
string * | num
string * | den
string * | re
string * | im
string * | exp
bool * | minus
bool * | exp_minus
bool | parent_approximate
int | parent_precision

The documentation for this struct was generated from the following file:

- libqalculate/includes.h